## CamelStreamProcess

CamelStreamProcess

## Synopsis

                        CamelStreamProcess;
    CamelStream *       camel_stream_process_new            (void);
    int                 camel_stream_process_connect        (CamelStreamProcess *,
                                                             const char *,
                                                             const char **);

## Description

## Details

### CamelStreamProcess

    typedef struct {
    	CamelStream parent;

    	int sockfd;
    	pid_t childpid;
    } CamelStreamProcess;

### camel_stream_process_new ()

    CamelStream *       camel_stream_process_new            (void);

Returns a PROCESS stream.

Returns : | the stream

### camel_stream_process_connect ()

    int                 camel_stream_process_connect        (CamelStreamProcess *,
                                                             const char *,
                                                             const char **);

`Param1` : |
`Param2` : |
`Param3` : |
Returns : |